BODY	{
                font-family: verdana, tahoma,  "trebuchet ms", univers,arial, helvetica, sans-serif; 
	font-size: medium;	color: #000000;
	background-color: #FFFFFF;
	margin: 20px;  /* x 0 */
	padding: 0px;   /* x 20 */
        }

/* border-bottom : 1px dashed; */

A:link	{color: #7C4964;   } /* font-weight: bold;TEXT-DECORATION: none; */
A:visited	{color: #7D182C;  }
A:active	{color: #FF0000; }
A:hover     {color: #E82700;}

A:link.background   {color: #7C4964; font-weight: bold; TEXT-DECORATION: none;}
A:visited.background   {color: #7D182C; font-weight: bold; TEXT-DECORATION: none;}
A:active.background   {color: #FF0000; font-weight: bold; TEXT-DECORATION: none;}
A:hover.background   {color: #E82700; }

ABBR, ACRONYM {border-bottom: 1px dotted #000; }

hiddenlink   {color: #FFFFFF; font-weight: normal; text-decoration: none;}

H1 		{
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	text-align: right;
/*	background-color: #9600FF;   */
/*	color: #FFD600;                     */
	margin-left: 0px;
	margin-right: 5px;
	/* x padding-right : 5px; */
                }

H2, H3, H4, H5
		{
	font-weight: bold;
	font-style:normal;
	text-align: left;
	margin-left: 0px;
	margin-right: 5px;
		}
		
H2 	{font-size: x-large;}

H3 	{font-size: large;}

H4 	{font-size: medium;}

H5 	{font-size: small;}

.right	{text-align: right}

.center	{text-align: center}

.left	{text-align: left}

.justify    {text-align: justify}

/* x    .sidehead	{
	}     */

P	{
	/* font-size: 12px; */
	font-weight: normal;
	font-style: normal;
	text-align: justify;
	padding: 0px;
	/* line-height: 16px; */
	margin-top: 5px;
                margin-bottom:10px;
                /* margin-left: 10px;
                margin-right: 10px; */
	}

li               {
                 margin-right: 1px;
	/* font-size: 12px; */
	/* line-height: 16px; */
                 }

/* .adheading {font-size: 11px; text-align : left}

.adtext {font-size: small; text-align : left}  */


.block {
                background-image : none;
	font-size: small;
                /* font-family: verdana, univers, ariel, arial, helvetica, sans-serif; */
	font-style: normal;
                background-color : #F1E8F2;
	padding :  10px;   
                /* padding-bottom: 0 px; */
	margin-left: 40px;
	margin-right: 40px;
                text-align: left;
	/* line-height: 13px; */
	border : 1px solid #D0D0D0;
	/* border-right-width : 0px ;
	border-left-width : 0px ;  */
	}

blockquote {
	font-weight: normal;
	font-style: normal;
	text-align: justify;
	margin-top: 5px;
        margin-bottom:0px;
        background-image : none;
	font-size: small;
        /* font-family: verdana, univers, ariel, arial, helvetica, sans-serif; */
	font-style: normal;
        background-color : #F1E8F2;
	padding :  10px 10px 10px 10px;   
 /*padding-bottom: 0 px; */ 
	margin-left: 40px;
	margin-right: 40px;
        text-align: left;
	border : 1px solid #D0D0D0;
	}
		
P.linklist	{
	margin-left: 10px; /* x padding-left: 10px; */
	margin-right: 5px; /* x padding-right: 5px; */
	text-align: left;
        font-size: small;
	}

#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}

.indented  {
	margin-left: 40px;
	}

.indent  {
	margin-left: 40px;
	}



.blogdate  {
	/* background-color: #009999;       */
	color: #828282;
	font-weight: bold;
	font-style: normal;
	font-size: medium;
	text-align: right;
	clear: both;                  
                margin-top: 25 px;   
	/* margin-top: 15px; */
                /* x padding-top: 10px; */
	/* x padding-bottom: 0px; */
	border : 2px solid #7d7d7d;
	border-right-width : 0px ;
	border-left-width : 0px ; 
                border-bottom-width : 0px;
	}

.subtitle  {
	/*  background-color: #009999;       */
	color: #C977A3;  /* 009C9C */
	font-weight: bold;
	font-style: italic;
	font-size: medium;
	text-align: right;
	clear: both;                     
	padding-top: 0px;
	padding-bottom: 0px;
	}

.subsubtitle2  {
	/*  background-color: #009999;       */
	color: #C977A3;  /* 009C9C */
	font-weight: normal;
	font-style: normal;
	font-size: small;
	text-align: right;
	clear: both;                     
	padding-top: 0px;
	padding-bottom: 0px;
	}

.subsubtitle  {
	/*  background-color: #009999;       */
	color: #C977A3;  
	font-weight: bold;
	font-style: italic;
	font-size: small;
	text-align: left;
	clear: both;                     
	padding-top: 0px;
	padding-bottom: 0px;
                margin-top: 10px;
                line-height: 21px;
	}

.sidebartitle {
        	font-weight: bold;
                text-align: left;
                line-height: 200%;
                }

.blogentry {
	/* background-color : #F5F5F5;  */
        background-image : none;
	padding-top: 15px;
	padding-bottom: 10px;
        padding-left: 10px;  /* was 25 */
        padding-right: 10px; /* was 25 */
	margin-bottom: 4px;
	margin-top: 15px; /* x margin-top: 5px; */
	border : 1px solid #0d0d0d;
	clear: both;
	}

.blogentry-noborder {
	/* background-color : #F5F5F5;  */
        background-image : none;
	padding-top: 15px;
	padding-bottom: 10px;
        padding-left: 10px;  /* was 25 */
        padding-right: 10px; /* was 25 */
	margin-bottom: 4px;
	margin-top: 15px; /* x margin-top: 5px; */
	/* border : 1px solid #0d0d0d; */
	clear: both;
	}
/* create a div style for sidebar boxes, then a paragraph style for the margins? */

.sidebar 	{
	/* background-color: #000000; */
	/* border :  2px solid #808080; 
	border-top-width : 0px ;
	border-left-width : 0px ; */
	/* x padding-top: 5px;  */
	margin-top: 15px; .* x margin-top: 10px; */
                margin-right: 5px; /* x padding-right: 5px; */
	}

.input	{
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	/* font-family: georgia, garamond, "times new roman", "times roman", serif;*/
	}

span.title	{
	font-weight: bold;
	font-style: normal;
	font-size: large;
	color: #C92647;
	}

span.normal	{
	font-weight: normal;
	font-style: normal;
	font-size: medium;
	color: #000000;
	}

span.titlesidebar	{
	font-weight: bold;
	font-style: normal;
	font-size: medium;
	color: "#828282";
		}

img.right {
              margin-left : 10px;
              float : right;
              border-color: "#000000";
              }

img.left {
              margin-right : 10px;
              float : left;
              border-color: "#000000";
              }


/* span.extended	{
		}   */
			

span.posted {
	font-weight: normal;
	font-style: normal;
	font-size: small;
		}

span.small{
	font-weight: normal;
	font-style: normal;
	font-size: small;
		}

span.small-background{
   /* color : #F8F8FF; */
   font-weight: normal;
   font-style: normal;
   font-size: small;
		}

span.big{
	font-weight: bold;
	font-style: normal;
	font-size: large;
		}

/* do a div/paragraph thing here, too? */

div.blogrollmain{
	font-size: small;
	padding-left: 10px;
	padding-right: 5px;
	text-align: left
}


	#leftcontent {
		position: absolute;
		left:10px;
		top:10px;  /* was 50 */
		width:66px;  /* width of pix.  was 200 */
		/* background:#fff;  */
		border:1px none #000;
		}

	#centercontent {
		/* background:#fff;  */
   		margin-left: 67px;  /* adjust to left. was 199  */ /* 65 */
   		margin-right:291px;  /* was 199 */                /* 179 */
		border:1px none #000; 
		/*
		IE5x PC mis-implements the box model. Because of that we sometimes have
		to perform a little CSS trickery to get pixel-perfect display across browsers.
		The following bit of code was proposed by Tantek Celik, and it preys upon a CSS
		parsing bug in IE5x PC that will prematurly close a style rule when it runs
		into the string "\"}\"". After that string appears in a rule, then, we can override
		previously set attribute values and only browsers without the parse bug will
		recognize the new values. So any of the name-value pairs above this comment
		that we need to override for browsers with correct box-model implementations
		will be listed below.
		
		We use the voice-family property because it is likely to be used very infrequently,
		and where it is used it will be set on the body tag. So the second voice-family value 
		of "inherit" will override our bogus "\"}\"" value and allow the proper value to
		cascade down from the body tag.

		The style rule immediately following this rule offers another chance for CSS2
		aware browsers to pick up the values meant for correct box-model implementations.
		It uses a CSS2 selector that will be ignored by IE5x PC.
		
		Read more at http://www.glish.com/css/hacks.asp
		*/
		
		voice-family: "\"}\"";
		voice-family: inherit;
   		margin-left: 67px;    /* was 201 */
   		margin-right:210px;  /* was 201 */
		}
	html>body #centercontent {
   		margin-left: 67px;    /* was 201 */
   		margin-right:181px;  /* was 201 */
		}

	#rightcontent {
		position: absolute;
		right:10px;
		top:10px;  /* was 50 */
		width:180px;  /* was 200 */
		/* background:#fff;  */
		border:1px none #000;
		}

div.posttitle {
   clear: both;
   position: relative;
   text-align: left;
   margin-bottom : 10px;
   }

span.posttitle {
   font-weight: bold;
   font-style: normal;
   font-size: large;
   color: #C92647;
               }

div.posttime {
   clear: both;
   position: relative;
   text-align: right;
   }

span.posttime {
   font-weight: bold;
   font-style: normal;
   font-size: small;
   color: #B0B0B0;
  } 

span.commenttitle {
   text-align: left;
   font-weight: bold;
   font-style: normal;
   font-size: small;
   color: #C92647;
  }

span.commenttime {
   font-weight: bold;
   font-style: normal;
   font-size: small;
   color: #B0B0B0;
}

div.recentcomments {
	/* background-color : #DFDFDF;   */
                padding-top: 5px;
	padding-bottom: 5px;
                padding-left: 15px;
                padding-right: 15px;
	margin-bottom: 4px;
	margin-top: 15px; /* x margin-top: 5px; */
	border : 1px 0px 0px 0px dashed #7d7d7d;
	clear: both;
	}



p.recentcomments {
   margin-top:0px; 
   margin-bottom:0px; 
   text-align: left;
   font-weight: normal;
   font-style: normal;
   font-size: small;
   /* font-family: verdana, univers, ariel, arial, helvetica, sans-serif; */
}

.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
	}

/*
	yDSF (ydnar Drop-Shadow-Fu)
	ydnar@sixapart.com - http://www.sixapart.com
*/

.ydsf {
	display: block;
	position: relative;
	/* margin: 4px -4px -4px 4px; */
	 margin: 4px 6px 0px 14px; 
        background: url(/blog/shadow-grid.gif) repeat;
}

/* ie6 ignores this selector */
html>body .ydsf {
	/* margin: 10px -10px -10px 10px; */
	margin: 10px 0px -10px 20px;
	/* margin: 4px 6px -4px 14px;  */
	background: url(/blog/shadow.png) right bottom no-repeat;
}

/* shadow corners */
.ydsf:before,
.ydsf:after {
	content: " ";
	display: block;
	width: 10px;
	height: 10px;
	background: inherit;	
}

.ydsf:before {
	position: absolute;
	top: 0;
	right: 0;
	margin: -10px 0 0 auto;
	background-position: right top;
}

.ydsf:after {
	margin: -10px 0 0 -10px;
	background-position: left bottom;
}

.ydsf .inner {
	display: block;
	position: relative;
	overflow: hidden; /* prevents margin leakage from child elements */
	left: -4px;
	top: -4px;
}

/* ie6 ignores this selector */
html>body .ydsf .inner {
	left: -10px;
	top: -10px;
        margin: 0 ;
}


/* helper classes (not YDSF related) */

.demo-ydsf {
	position: relative;
	border: 1px solid #999;
	padding: 10px;
	background: #fff url(gradient.jpg) left top repeat-x;
}

.clear {
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

.yleft {
	float: left;  
	display: inline; /* fixes ie double margin-left bug */
}

.yright { float: right;  }

.note {
	width: 200px;
	border: 1px solid #666;
	padding: 10px;
	background: #ffc;
	color: #333;
}

/*
	Img-Shadow stuff from http://www.alistapart.com/articles/cssdropshadows/ and 
http://www.blogula-rasa.com/
*/

.img-shadow-left {
   float:left;
   background: url(/blog/images/decor/shadowAlpha.png) no-repeat bottom  right !important;
   background: url(/blog/images/decor/shadow.gif) no-repeat bottom right;
   margin: 10px 10px 0 10px !important;
   margin: 10px 10px 0 5px; /* increase 2nd number +10 to add rt margin */
            }

      .img-shadow-left img {
            display: block;
            position: relative;
            background-color: #fff;
            border: 1px solid #a9a9a9;
            margin: -6px 6px 6px -6px;
            padding: 4px;
            } 

.img-shadow-right {
   float:right;
   background: url(/blog/images/decor/shadowAlpha.png) no-repeat bottom  right !important;
   background: url(/blog/images/decor/shadow.gif) no-repeat bottom right;
   margin: 10px 0 0 20px !important;
   margin: 10px 0 0 15px; /* increase last number +10 to add left margin */
               }

      .img-shadow-right img {
            display: block;
            position: relative;
            background-color: #fff;
            border: 1px solid #a9a9a9;
            margin: -6px 6px 6px -6px;
            padding: 4px;
            } 

.blogathonbanner {float:right; position:absolute; top:0px; right:0px;}